---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T22:48:55Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://49945ca6-207b-4430-9da5-d41c78c44299"
documentDescribes:
- "SPDXRef-Project-Unmanaged-esmf-manufacturing-information-model-3463510fe6f021b0c9c01e674d207fe6a780dccc"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-esmf-manufacturing-information-model-3463510fe6f021b0c9c01e674d207fe6a780dccc"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esmf-manufacturing-information-model"
  summary: "NONE"
  versionInfo: "3463510fe6f021b0c9c01e674d207fe6a780dccc"
